<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000037561615</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/37/56/16/LEGIARTI000037561615.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>R5522-91</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2018-11-07</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072050" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du travail" debut="1973-01-03" fin="2999-01-01" id_txt="LEGITEXT000006072050">Code du travail</TITRE_TXT>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000018464861">Partie réglementaire  </TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000018527320">Cinquième partie : L'emploi </TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000018524650">Livre V : Dispositions relatives à l'outre-mer </TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2018-11-07" id="LEGISCTA000018524644">Titre II : Départements d'outre-mer, Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon </TITRE_TM>
<TITRE_TM debut="2018-11-07" fin="2999-01-01" id="LEGISCTA000037583929">Titre II : Guadeloupe, Guyane, Martinique, Mayotte, La Réunion, Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon</TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000018524614">Chapitre II : Dispositifs en faveur de l'emploi</TITRE_TM>
<TM>
<TITRE_TM debut="2018-11-07" fin="2999-01-01" id="LEGISCTA000037561592">Section 3 : Dispositions relatives à Mayotte</TITRE_TM>
<TM>
<TITRE_TM debut="2018-11-07" fin="2999-01-01" id="LEGISCTA000037561613">Sous-section 4 :  Insertion par l'activité économique</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2018-11-07" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000037561615" num="R5522-91" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Un arrêté conjoint des ministres chargés du budget, de l'emploi et des outre-mer peut fixer à Mayotte un montant spécifique des aides financières prévues aux articles R. 5132-8, R. 5132-10-13, D. 5132-34 et R. 5132-37. <br/>
<br/>Un arrêté conjoint des ministres chargés du budget, de l'emploi et des outre-mer revalorise chaque année les montants spécifiques à Mayotte des aides prévues aux articles R. 5132-8, R. 5132-10-13, R. 5132-34 et R. 5132-37 en fonction de l'évolution du salaire minimum interprofessionnel de croissance en vigueur à Mayotte.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000037558787" datesignatexte="2018-10-31" id="LEGIARTI000037560113" naturetexte="DECRET" nortexte="MTRD1815972D" num="6" numtexte="2018-953" sens="cible" typelien="CREE">Décret n°2018-953 du 31 octobre 2018 - art. 6</LIEN>
<LIEN cidtexte="JORFTEXT000049523342" datesignatexte="2024-04-30" id="LEGITEXT000049528244" naturetexte="ARRETE" nortexte="TSSD2402462A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 avril 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050749302" datesignatexte="2024-12-04" id="LEGITEXT000050750588" naturetexte="ARRETE" nortexte="TEMD2433116A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 décembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053974916" datesignatexte="2026-04-13" id="LEGITEXT000053976517" naturetexte="ARRETE" nortexte="TRSD2611270A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 avril 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054788113" datesignatexte="2026-07-31" id="LEGITEXT000054788825" naturetexte="ARRETE" nortexte="TRSD2622668A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 31 juillet 2026 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000018494604" naturetexte="CODE" nortexte="" num="D5132-34" numtexte="" sens="source" typelien="CITATION">Code du travail - art. D5132-34 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000028650438" naturetexte="CODE" nortexte="" num="R5132-10-13" numtexte="" sens="source" typelien="CITATION">Code du travail - art. R5132-10-13 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000018494612" naturetexte="CODE" nortexte="" num="R5132-37" numtexte="" sens="source" typelien="CITATION">Code du travail - art. R5132-37 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000018494538" naturetexte="CODE" nortexte="" num="R5132-8" numtexte="" sens="source" typelien="CITATION">Code du travail - art. R5132-8 (V)</LIEN>
</LIENS>
</ARTICLE>
